/*     63144 : 이미지      */
.img__63144__ {max-width:100%}
.img__63144__ * {box-sizing:border-box}
.img__63144__ a {display:block;vertical-align:top}
.img__63144__ img {width:px;vertical-align:top}

/*     63428 : 타이틀 + 서브 텍스트      */
.title__63428__ {padding: 20px 0; background: #bc9b6a;}
.title__63428__ .sub_text {margin:0; padding:0;}
.title__63428__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__63428__ .title {margin:0; padding:0;}
.title__63428__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__63428__ .sub_text > span {padding:0 30px 8px;}
	.title__63428__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__63428__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__63428__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     63095 : 이미지      */
.img__63095__ {max-width:100%}
.img__63095__ * {box-sizing:border-box}
.img__63095__ a {display:block;vertical-align:top}
.img__63095__ img {width:px;vertical-align:top}

